# Configuration information for validate_drp to 
# build the list of data IDs to analyze
brightSnrMin: 50  # Only consider stars bright than this limit
# Visit - filter are matched pairs.
visits: [176837, 176839, 176840, 176841, 176842, 176843, 176844, 176845, 176846,
         177341, 177342, 177343, 177344, 177345, 177346,]
filter: ['z', 'z', 'z', 'z', 'z', 'z', 'z', 'z', 'z',
         'r', 'r', 'r', 'r', 'r', 'r', ]
# ccd list is iterated through for each visit-filter pair
ccdnum: [10, 11, 12, 13, 14, 15, 16, 17, 18]
instrument: 'DECAM'
dataset_repo_url: 'https://github.com/lsst/validation_data_decam.git'
